Cantera 2.6.0

Classes | Namespaces
vcs_MultiPhaseEquil.h File Reference

Interface class for the vcsnonlinear solver. More...

`#include "MultiPhase.h"`
`#include "vcs_solve.h"`
Include dependency graph for vcs_MultiPhaseEquil.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | vcs_MultiPhaseEquil
| Cantera's Interface to the Multiphase chemical equilibrium solver. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Interface class for the vcsnonlinear solver.

Definition in file vcs_MultiPhaseEquil.h.